.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
    color: #3c763d;
}

.has-success .form-control {
    border-color: #3c763d !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-success .form-control:focus {
    border-color: #2b542c !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
}

.has-success .input-group-addon {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}

.has-success .form-control-feedback {
    color: #3c763d;
}

.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
    color: #8a6d3b;
!important
}

.has-warning .form-control {
    border-color: #8a6d3b !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-warning .form-control:focus {
    border-color: #66512c !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
}

.has-warning .input-group-addon {
    color: #8a6d3b !important;
    border-color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
}

.has-warning .form-control-feedback {
    color: #8a6d3b !important;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #a94442 !important;
}

.has-error .form-control {
    border-color: #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
    border-color: #843534 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.has-error .input-group-addon {
    color: #a94442 !important;
    border-color: #a94442 !important;
    background-color: #f2dede !important;
}

.has-error .form-control-feedback {
    color: #a94442 !important;
}

.has-feedback label ~ .form-control-feedback {
    top: 25px;
}

.has-feedback label.sr-only ~ .form-control-feedback {
    top: 0;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    text-align: left;
    font-size: 14px;
}

.help-block.help-block-error {
    color: red;
}

#pass-strong-text {
    display: block;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.text-warning {
    color: #8a6d3b;
}

.text-danger {
    color: #a94442;
}

.text-success {
    color: #3c763d;
}

/** dev css **/
.woocommerce-Button.button {
    display: inline-block;
    font-size: 0.938em;
    padding: 0.867em 5em;
}

.field-loginform-rememberme {
    display: inline-block;
}

.field-loginform-rememberme label {
    color: #444;
    font-weight: normal;
}
.price-block .datepicker thead th.active > span{
    background-color: #00A7FF;
    border-radius: 3px;
    color: white;
}

#feedback_form .form-group input{
    width: 100%;
}

.menu-footer-menu-3-container .call-center{
    color: #626262;
    display: block;
}

td.specialDay{
    background-color: #ffea01;
}

td.specialDate{
    background-color: #00A7FF;
}

td.specialDate > a{
    color: #FFFFFF;
}
td.specialDay > a{
    color: #FFFFFF;
}

#ui-datepicker-div{
    background: white;
    width: 300px;
    display: none;
}